
VIRTUAL CREDIT CARD - Bug #15327

Android [TREATS] [TREATS Miles] It doesn't show the miles that want to redeem correctly when user

scroll to the right in Cart screen

21 December 2022 01:39 PM - hsulynn pang

Status: Closed Start date: 21 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button then scroll the slider to right

(8) click Tambah button

(9) click Add to Cart button

(10) edit the slider

Actual result: It doesn't show the miles that want to redeem correctly

Expected result: It should show the max and need to based on multiply_per_redemption

History

#1 - 21 December 2022 02:14 PM - hsulynn pang

- Priority changed from Normal to High

#2 - 21 December 2022 02:20 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 21 December 2022 05:11 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7925eb405853720a4d0d83670987a52a27fe

07e8?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 21 December 2022 08:36 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7925eb405853720a4d0d83670987a52a27fe

07e8?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#5 - 21 December 2022 09:43 PM - hsulynn pang

not able to test due to crash issue
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7925eb405853720a4d0d83670987a52a27fe07e8?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7925eb405853720a4d0d83670987a52a27fe07e8?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7925eb405853720a4d0d83670987a52a27fe07e8?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/7925eb405853720a4d0d83670987a52a27fe07e8?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


#6 - 22 December 2022 01:00 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-20 at 16.30.03.mp4 1.25 MB 21 December 2022 hsulynn pang

retest.mp4 929 KB 21 December 2022 hsulynn pang
